<html>

<head>
<META http-equiv="content-type" content="text/html; charset=iso-8859-2">
<META http-equiv="pragma" content="no-cache">
<META http-equiv="expires" content="0">
<META http-equiv="cache-control" content="no-cache">
<base target="ShowWindow">
<title>Server configuration</title>
<link rel="StyleSheet" type="text/css" href="style.css"></link>
<script type="text/javascript" src="script.js"></script>
</head>

<body leftmargin="0" topmargin="0">

{%SAVE_SERVER_CONFIGURATION%}
<FORM name="FormServerConfiguration" action="sconf.html" method="get">

<TABLE width="100%" height="100%" border="0" cellspacing="0" cellpadding="0" align="top">
<tr>
<td valign="top">
<TABLE height="10%" width="100%" border="0" cellspacing="0" cellpadding="0">
<tr><td height="50" class="titlePage">&nbsp;&nbsp;Server configuration</td></tr>
<tr><td height="20" class="titleDlg">&nbsp;&nbsp;&nbsp;Setup</td></tr>
<TR>
<TD>
<TABLE width="100%" border="0" cellspacing="0" cellpadding="10" frame="box" rules="none">
<TR>
<TD>
<TABLE width="100%" border="0" cellspacing="1" cellpadding="2" frame="box" rules="none">
<TR>
<TD nowrap>Status period:</TD>
<TD><INPUT name="status_period" type="text" value="{%GET_STATUS_PERIOD%}" size="40" maxlength="5"></TD>
<TD colspan="2">delay between two cycles [2000 ms]</TD>
</TR>
<TR>
<TD nowrap>Cycle start:</TD>
<TD><INPUT name="cycle_start" type="text" value="{%GET_CYCLE_START%}" size="40" maxlength="5"></TD>
<TD colspan="2">request command [0]</TD>
</TR>
<TR>
<TD nowrap>First dynamic address:</TD>
<TD><INPUT name="first_dynamic_address" type="text" value="{%GET_FIRST_DY_ADR%}" size="40" maxlength="2"></TD>
<TD colspan="2">[20]</TD>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>
</TD>
</TR>
</table>
</td>
</tr>

<TR>
<TD COLSPAN="2">
<TABLE height="100%" width="100%" border="0" cellspacing="0" cellpadding="5" frame="none" rules="none">
<TR>
<TD><CENTER><INPUT name="SubmitServerConfiguration" type="submit" class="' + sButtonClass + '" value="OK"></CENTER></td>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>

</FORM>

</BODY>
<HEAD>
<META http-equiv="pragma" content="no-cache">
</HEAD>
</html>
